
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfStringServiceLibrary", "WcfServiceLibrary\WcfStringServiceLibrary.csproj", "{380DB5D2-2EFE-4A3F-BFC9-14F4435B0177}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsumingStringService", "ConsumingStringService\ConsumingStringService.csproj", "{A60D3181-0551-4AE5-89DF-4244FA41EDA9}"
	ProjectSection(ProjectDependencies) = postProject
		{380DB5D2-2EFE-4A3F-BFC9-14F4435B0177} = {380DB5D2-2EFE-4A3F-BFC9-14F4435B0177}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfHostingService", "WcfHostingService\WcfHostingService.csproj", "{89337B37-B80F-4F20-B7C4-899FF7E68675}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfServiceLibraryExceptionAndLogging", "WcfServiceLibraryExceptionAndLogging\WcfServiceLibraryExceptionAndLogging.csproj", "{1421F95D-5169-4057-9B8F-48585987D7C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsumingCalculatorService", "ConsumingCalculatorService\ConsumingCalculatorService.csproj", "{A0F15BA3-28FD-4ED5-9421-83A510DAD3EF}"
	ProjectSection(ProjectDependencies) = postProject
		{1421F95D-5169-4057-9B8F-48585987D7C6} = {1421F95D-5169-4057-9B8F-48585987D7C6}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfServiceLibraryPerCall", "WcfServiceLibraryPerCall\WcfServiceLibraryPerCall.csproj", "{950620B1-1D06-47EA-B128-42EA3B447846}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsumingServicesInstancesMode", "ConsumingServicesInstancesMode\ConsumingServicesInstancesMode.csproj", "{43FFB630-927D-4291-B252-8941D773AD44}"
	ProjectSection(ProjectDependencies) = postProject
		{10D7108B-CAA2-4806-AD17-264AED1AA125} = {10D7108B-CAA2-4806-AD17-264AED1AA125}
		{950620B1-1D06-47EA-B128-42EA3B447846} = {950620B1-1D06-47EA-B128-42EA3B447846}
		{2F320BC4-1F89-405E-85B0-596E8D292185} = {2F320BC4-1F89-405E-85B0-596E8D292185}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfServiceLibraryPerSession", "WcfServiceLibraryPerSession\WcfServiceLibraryPerSession.csproj", "{10D7108B-CAA2-4806-AD17-264AED1AA125}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfServiceLibrarySingle", "WcfServiceLibrarySingle\WcfServiceLibrarySingle.csproj", "{2F320BC4-1F89-405E-85B0-596E8D292185}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApi", "WebApi\WebApi.csproj", "{57D0A3BE-4B91-4022-8183-9C02C978ED5F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApiEntityFramework", "WebApiEntityFramework\WebApiEntityFramework.csproj", "{FAEA6183-2335-4855-B3A5-49AA29FB892C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{380DB5D2-2EFE-4A3F-BFC9-14F4435B0177}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{380DB5D2-2EFE-4A3F-BFC9-14F4435B0177}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{380DB5D2-2EFE-4A3F-BFC9-14F4435B0177}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{380DB5D2-2EFE-4A3F-BFC9-14F4435B0177}.Release|Any CPU.Build.0 = Release|Any CPU
		{A60D3181-0551-4AE5-89DF-4244FA41EDA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A60D3181-0551-4AE5-89DF-4244FA41EDA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A60D3181-0551-4AE5-89DF-4244FA41EDA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A60D3181-0551-4AE5-89DF-4244FA41EDA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{89337B37-B80F-4F20-B7C4-899FF7E68675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89337B37-B80F-4F20-B7C4-899FF7E68675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89337B37-B80F-4F20-B7C4-899FF7E68675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89337B37-B80F-4F20-B7C4-899FF7E68675}.Release|Any CPU.Build.0 = Release|Any CPU
		{1421F95D-5169-4057-9B8F-48585987D7C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1421F95D-5169-4057-9B8F-48585987D7C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1421F95D-5169-4057-9B8F-48585987D7C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1421F95D-5169-4057-9B8F-48585987D7C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0F15BA3-28FD-4ED5-9421-83A510DAD3EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0F15BA3-28FD-4ED5-9421-83A510DAD3EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0F15BA3-28FD-4ED5-9421-83A510DAD3EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0F15BA3-28FD-4ED5-9421-83A510DAD3EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{950620B1-1D06-47EA-B128-42EA3B447846}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{950620B1-1D06-47EA-B128-42EA3B447846}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{950620B1-1D06-47EA-B128-42EA3B447846}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{950620B1-1D06-47EA-B128-42EA3B447846}.Release|Any CPU.Build.0 = Release|Any CPU
		{43FFB630-927D-4291-B252-8941D773AD44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43FFB630-927D-4291-B252-8941D773AD44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43FFB630-927D-4291-B252-8941D773AD44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43FFB630-927D-4291-B252-8941D773AD44}.Release|Any CPU.Build.0 = Release|Any CPU
		{10D7108B-CAA2-4806-AD17-264AED1AA125}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10D7108B-CAA2-4806-AD17-264AED1AA125}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10D7108B-CAA2-4806-AD17-264AED1AA125}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10D7108B-CAA2-4806-AD17-264AED1AA125}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F320BC4-1F89-405E-85B0-596E8D292185}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F320BC4-1F89-405E-85B0-596E8D292185}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F320BC4-1F89-405E-85B0-596E8D292185}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F320BC4-1F89-405E-85B0-596E8D292185}.Release|Any CPU.Build.0 = Release|Any CPU
		{57D0A3BE-4B91-4022-8183-9C02C978ED5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57D0A3BE-4B91-4022-8183-9C02C978ED5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57D0A3BE-4B91-4022-8183-9C02C978ED5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57D0A3BE-4B91-4022-8183-9C02C978ED5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAEA6183-2335-4855-B3A5-49AA29FB892C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAEA6183-2335-4855-B3A5-49AA29FB892C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAEA6183-2335-4855-B3A5-49AA29FB892C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAEA6183-2335-4855-B3A5-49AA29FB892C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
